Subject: RE: [lojban] Re: xruba

From: "Craig" <[email-masked]>
Date: Mon, 17 Mar 2003 16:41:04 -0500

>What I meant was Russian "kasha" which sometimes can mean the same as
>English paste-like "porridge" but in case of "grechnevaya kasha" (at
>least,
>cooked in Russian way) certainly is not a paste. In "grechnevaya kasha"
>each grain is preserved intact being just softened by boiling. That is why
>I chose the word {grudja} for "kasha".

This is usually the case with english "porridge" also; IIRC the usual grain
is oats (though, at least around here, it is more often called "oatmeal").
However, the water and grains form a rather gluey consistency overall. So I
think this is the same thing, just a different consistency because of the
differing ingredients.